#include "nepriatelia.h"
#include "objekt.h"
#include <allegro.h>

Nepr1::Nepr1()
{
  SetReload(500);
  SetPrebijanie(0);
  SetOtacanie(0.1);
  SetObrazok(load_bitmap("gfx/submarine/nepriatel.tga",NULL));
}

void Nepr1::Nakresli() //co ma nakreslit
{
  double alfa = 0.71111111*GetUhol();
  rotate_sprite(bitmap,GetObrazok(),(int) GetPx() - 25,(int) (GetPy() - 12.5), itofix(448 - (int) alfa)); 
}


